.TourTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.toursubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0033CC;
}
.lettertext {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.bottomnavtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000099;
}
.summary1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.lessontext {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	text-align: justify;
}
.introtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0033CC;
	text-align: justify;

}